Loading...
Searching...
No Matches
l4re_event_t Struct Reference

Event structure used in buffer. More...

`#include <event.h>`

Collaboration diagram for l4re_event_t:

## Data Fields

long long | time
| Time stamp of the event.
unsigned short | type
| Type of the event.
unsigned short | code
| Code of the event.
int | value
| Value of the event.
l4_umword_t | stream_id
| Stream ID.

## Detailed Description

Event structure used in buffer.

Definition at line 30 of file event.h.

The documentation for this struct was generated from the following file:

- l4/re/c/event.h